@font-face {
    font-family: 'Jawbreak Slab Cut';
    src: url('/Jawbreak-SlabCut.otf') format('opentype'),
        url('/Jawbreak-SlabCut.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.header .site-slogan{padding:0.5rem;}

@media only screen and (max-width:991px) {
	.header .site-slogan{display:block;}
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, body, .navbar{ font-family: 'Jawbreak Slab Cut';}

.sponsors .mod-graphic-carousel.style1 img {  max-width: 140px; max-height: 120px; }

.section.hero-splash .next-event .event-details span { background: rgba(0,0,0,0.01); }
.newsrotator .mod-news-rotator.style7 .pp .text.sr-only{color:#000; background:#fff;} 
.component.sponsors .graphic-slide-control .btn.btn-outline-secondary.slick-arrow {  color: var(--color-primary); border-color: var(--color-primary); }
.section.footer .footer-address.p-4 { background: rgba(0,0,0,0.01); }
.developer .sr-only {  color: #000; background: #fff; }
.page-content.schedule-content .team.opponent .event-location-badge.badge.badge-secondary { color: #000; }
.internal-page .article-body.clearfix{     font-family: Arial, sans-serif;}
.hero-splash .next-event { display: none; }
.hero-splash .splash-content > .splash-logo { display: none; }
.social-icon-wraper .mod-site-social-links ul li a .text.sr-only {  color: #fff; background: #000; }
.page-content .btn.btn-outline-secondary {  background: var(--color-primary);  color: #fff !important;}


@media(min-width:992px){
    
    /** css for align sports dropdown in one line **/
    #site-nav > .inner > .menu > .submenu.no-yamm.navbar-dark > .menu-items    .menu-item.has-submenu.level-2 > .submenu > .menu-items > li {  display: flex; justify-content: space-between; }
    #site-nav > .inner > .menu > .submenu.no-yamm.navbar-dark > .menu-items .menu-item.has-submenu.level-3 > .submenu > .menu-items {  display: flex; }
    #site-nav > .inner > .menu > .submenu.no-yamm.navbar-dark > .menu-items .menu-item.has-submenu.level-3 > .submenu > .menu-items li a {  font-size: 1rem;  font-weight: normal; }
    #site-nav > .inner > .menu > .submenu.no-yamm.navbar-dark > .menu-items {  flex-wrap: wrap; }
    #site-nav > .inner > .menu > .submenu.no-yamm.navbar-dark > .menu-items .menu-item.has-submenu.level-2 { margin-right: 30px; }
    .header .site-slogan .site-title { /* margin: 0 auto; float: none;*/ padding-right: 40px;}
    .header .site-slogan {  justify-content: center; display: flex; }
    .social-icon-wraper .mod-site-social-links { position: absolute; right: 0;/* bottom: 10px; z-index: 99; */ z-index: 999; top: 53px; bottom: auto;}
    .social-icon-wraper .mod-site-social-links ul li a { color: #fff; background: transparent; border: none !important;}
    .social-icon-wraper .container { position: relative; }
    .header .navbar-expand-lg#site-nav .navbar-nav { align-items: center; }
  /*  .landing.sport-home  .social-icon-wraper .mod-site-social-links{  bottom: 66px; } */
    .header.layout-2 .navbar-primary .nav-link{  padding: 1.6rem 1rem; }
}

@media(min-width:992px) and (max-width:1200px){
    .header.layout-2 .navbar-primary .nav-link {  padding: 0.5rem;}
}

@media(max-width:991px){
    
    .social-icon-wraper{display:none !important;}
    #site-nav .ml-auto {  display: flex; align-items: center; }
}


.page-content .btn-outline-secondary:hover,
.page-content .btn-outline-secondary.focus,
.page-content .btn-outline-secondary:focus,
.page-content .btn-outline-secondary:not(:disabled):not(.disabled).active,
.page-content .btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
.page-content a.btn-outline-secondary:hover,
.page-content a.btn-outline-secondary.focus,
.page-content a.btn-outline-secondary:focus,
.page-content a.btn-outline-secondary:not(:disabled):not(.disabled).active,
.page-content a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,  
.page-content .btn-outline-secondary,
.page-content a.btn-outline-secondary{
    color:#fff ;
}


.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#2e3c56 ;
}

.card-header.bg-secondary.text-light {
    color:#2e3c56  !important;
}


